style {
  margin: 20;
  padding: 20;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}
body {
  background-color: #f5f5f5;
  padding: 30px;
}
.profile {
  width: 90%;
  margin: auto;
  background: white;
  border-radius: 30px;
  padding: 20px;
}
.profile_img {
  text-align: center;
  margin-bottom: 50px;
}
.profile_img img {
  width: 170px;
  height: 170px;
  border-radius: 50%;
  object-fit: cover;
}
.profile_img h1 {
  margin-top: 10px;
  font-size: 32px;
}
ul {
  margin-top: 5px;
  margin-left: 1px;
  line-height: 25px;
}
.section {
  margin-top: 25px;
}
.section_title {
  background-color: aqua;
  padding: 5px;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 5px;
}
.section_content {
  padding: 15px;
  font-size: 20px;
  line-height: 35px;
}
a {
  color: blue;
}
.container {
  background-color: aqua;
}
.section_b {
  background-color: aqua;
}
.section_c {
  background-color: aqua;
}
.social_info {
  background-color: aqua;
}
